.cancelled {
	background: url(/images/cancelled.jpg);
	background-size: 45%;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";

	/* IE 5-7 */
	filter: alpha(opacity=60);

	/* Netscape */
	-moz-opacity: 0.6;

	/* Safari 1.x */
	-khtml-opacity: 0.6;

	/* Good browsers */
	opacity: 0.6;
	z-index: 10000;
}

.cancelDialog {
	min-height: 235px;
	overflow: hidden;
}

.noteDiv {
    padding-left: 5px;
    padding-right: 5px;	
}
.myButtonDiv {
	position: relative;
	top: 30px;
	left: 30px;
}
#responseText {
	min-height: 400px;
}
label[for=note]
{	
	line-height: 3;
}